# SymbolsHelper-Confirmed: 6.8.0 amd64
libKF6GuiAddons.so.6 libkf6guiaddons6 #MINVER#
* Build-Depends-Package: libkf6guiaddons-dev
 _ZGVZN9QMetaType21registerConverterImplI8QPointerI7QWindowEP7QObjectEEbSt8functionIFbPKvPvEES_S_E10unregister@Base 6.6.0
 _ZN10KFontUtils13adaptFontSizeER8QPainterRK7QStringRK6QSizeFdd6QFlagsINS_19AdaptFontSizeOptionEE@Base 6.0.0
 _ZN10KFontUtils13adaptFontSizeER8QPainterRK7QStringdddd6QFlagsINS_19AdaptFontSizeOptionEE@Base 6.0.0
 _ZN10KIconUtils10addOverlayERK5QIconS2_N2Qt6CornerE@Base 6.0.0
 _ZN10KIconUtils11addOverlaysERK5QIconRK5QHashIN2Qt6CornerES0_E@Base 6.0.0
 _ZN10KIconUtils11addOverlaysERK5QIconRK5QListI7QStringE@Base 6.0.0
 _ZN10KIconUtils11addOverlaysERK7QStringRK5QListIS0_E@Base 6.0.0
 _ZN11KColorUtils13contrastRatioERK6QColorS2_@Base 6.0.0
 _ZN11KColorUtils13overlayColorsERK6QColorS2_N8QPainter15CompositionModeE@Base 6.0.0
 _ZN11KColorUtils3hueERK6QColor@Base 6.0.0
 _ZN11KColorUtils3mixERK6QColorS2_d@Base 6.0.0
 _ZN11KColorUtils4lumaERK6QColor@Base 6.0.0
 _ZN11KColorUtils4tintERK6QColorS2_d@Base 6.0.0
 _ZN11KColorUtils5shadeERK6QColordd@Base 6.0.0
 _ZN11KColorUtils6chromaERK6QColor@Base 6.0.0
 _ZN11KColorUtils6darkenERK6QColordd@Base 6.0.0
 _ZN11KColorUtils6getHcyERK6QColorPdS3_S3_S3_@Base 6.0.0
 _ZN11KColorUtils7lightenERK6QColordd@Base 6.0.0
 _ZN11KColorUtils8hcyColorEdddd@Base 6.0.0
 _ZN11KJobWindows6windowEP7QObject@Base 6.0.0
 _ZN11KJobWindows9setWindowEP7QObjectP7QWindow@Base 6.0.0
 _ZN11KUrlHandler11qt_metacallEN11QMetaObject4CallEiPPv@Base 6.0.0
 _ZN11KUrlHandler11qt_metacastEPKc@Base 6.0.0
 _ZN11KUrlHandler16staticMetaObjectE@Base 6.0.0
 _ZN11KUrlHandlerC1EP7QObject@Base 6.0.0
 _ZN11KUrlHandlerC2EP7QObject@Base 6.0.0
 _ZN12KCursorSaver13restoreCursorEv@Base 6.0.0
 _ZN12KCursorSaverC1EN2Qt11CursorShapeE@Base 6.0.0
 _ZN12KCursorSaverC1EOS_@Base 6.0.0
 _ZN12KCursorSaverC2EN2Qt11CursorShapeE@Base 6.0.0
 _ZN12KCursorSaverC2EOS_@Base 6.0.0
 _ZN12KCursorSaverD1Ev@Base 6.0.0
 _ZN12KCursorSaverD2Ev@Base 6.0.0
 _ZN12KCursorSaveraSEOS_@Base 6.0.0
 _ZN14KColorMimeData10createDragERK6QColorP7QObject@Base 6.0.0
 _ZN14KColorMimeData12fromMimeDataEPK9QMimeData@Base 6.0.0
 _ZN14KColorMimeData16populateMimeDataEP9QMimeDataRK6QColor@Base 6.0.0
 _ZN14KColorMimeData9canDecodeEPK9QMimeData@Base 6.0.0
 _ZN14KDateValidator11qt_metacallEN11QMetaObject4CallEiPPv@Base 6.0.0
 _ZN14KDateValidator11qt_metacastEPKc@Base 6.0.0
 _ZN14KDateValidator16staticMetaObjectE@Base 6.0.0
 _ZN14KDateValidatorC1EP7QObject@Base 6.0.0
 _ZN14KDateValidatorC2EP7QObject@Base 6.0.0
 _ZN14KDateValidatorD0Ev@Base 6.0.0
 _ZN14KDateValidatorD1Ev@Base 6.0.0
 _ZN14KDateValidatorD2Ev@Base 6.0.0
 _ZN16KColorCollection11changeColorERK6QColorS2_RK7QString@Base 6.0.0
 _ZN16KColorCollection11changeColorEiRK6QColorRK7QString@Base 6.0.0
 _ZN16KColorCollection11setEditableENS_8EditableE@Base 6.0.0
 _ZN16KColorCollection14setDescriptionERK7QString@Base 6.0.0
 _ZN16KColorCollection20installedCollectionsEv@Base 6.0.0
 _ZN16KColorCollection4saveEv@Base 6.0.0
 _ZN16KColorCollection7setNameERK7QString@Base 6.0.0
 _ZN16KColorCollection8addColorERK6QColorRK7QString@Base 6.0.0
 _ZN16KColorCollectionC1ERK7QString@Base 6.0.0
 _ZN16KColorCollectionC1ERKS_@Base 6.0.0
 _ZN16KColorCollectionC2ERK7QString@Base 6.0.0
 _ZN16KColorCollectionC2ERKS_@Base 6.0.0
 _ZN16KColorCollectionD1Ev@Base 6.0.0
 _ZN16KColorCollectionD2Ev@Base 6.0.0
 _ZN16KColorCollectionaSERKS_@Base 6.0.0
 _ZN16KModifierKeyInfo10keyLatchedEN2Qt3KeyEb@Base 6.0.0
 _ZN16KModifierKeyInfo10keyPressedEN2Qt3KeyEb@Base 6.0.0
 _ZN16KModifierKeyInfo10keyRemovedEN2Qt3KeyE@Base 6.0.0
 _ZN16KModifierKeyInfo11qt_metacallEN11QMetaObject4CallEiPPv@Base 6.0.0
 _ZN16KModifierKeyInfo11qt_metacastEPKc@Base 6.0.0
 _ZN16KModifierKeyInfo12setKeyLockedEN2Qt3KeyEb@Base 6.0.0
 _ZN16KModifierKeyInfo13buttonPressedEN2Qt11MouseButtonEb@Base 6.0.0
 _ZN16KModifierKeyInfo13setKeyLatchedEN2Qt3KeyEb@Base 6.0.0
 _ZN16KModifierKeyInfo16staticMetaObjectE@Base 6.0.0
 _ZN16KModifierKeyInfo8keyAddedEN2Qt3KeyE@Base 6.0.0
 _ZN16KModifierKeyInfo9keyLockedEN2Qt3KeyEb@Base 6.0.0
 _ZN16KModifierKeyInfoC1EP7QObject@Base 6.0.0
 _ZN16KModifierKeyInfoC2EP7QObject@Base 6.0.0
 _ZN16KModifierKeyInfoD0Ev@Base 6.0.0
 _ZN16KModifierKeyInfoD1Ev@Base 6.0.0
 _ZN16KModifierKeyInfoD2Ev@Base 6.0.0
 _ZN16KSystemClipboard11qt_metacallEN11QMetaObject4CallEiPPv@Base 6.0.0
 _ZN16KSystemClipboard11qt_metacastEPKc@Base 6.0.0
 _ZN16KSystemClipboard16staticMetaObjectE@Base 6.0.0
 _ZN16KSystemClipboard4textEN10QClipboard4ModeE@Base 6.0.0
 _ZN16KSystemClipboard7changedEN10QClipboard4ModeE@Base 6.0.0
 _ZN16KSystemClipboard8instanceEv@Base 6.0.0
 _ZN16KSystemClipboardC1EP7QObject@Base 6.0.0
 _ZN16KSystemClipboardC2EP7QObject@Base 6.0.0
 _ZN19KColorSchemeWatcher11qt_metacallEN11QMetaObject4CallEiPPv@Base 6.0.0
 _ZN19KColorSchemeWatcher11qt_metacastEPKc@Base 6.0.0
 _ZN19KColorSchemeWatcher16staticMetaObjectE@Base 6.0.0
 _ZN19KColorSchemeWatcher23systemPreferenceChangedEv@Base 6.0.0
 _ZN19KColorSchemeWatcherC1EP7QObject@Base 6.0.0
 _ZN19KColorSchemeWatcherC2EP7QObject@Base 6.0.0
 _ZN19KColorSchemeWatcherD0Ev@Base 6.0.0
 _ZN19KColorSchemeWatcherD1Ev@Base 6.0.0
 _ZN19KColorSchemeWatcherD2Ev@Base 6.0.0
 _ZN20KKeySequenceRecorder11qt_metacallEN11QMetaObject4CallEiPPv@Base 6.0.0
 _ZN20KKeySequenceRecorder11qt_metacastEPKc@Base 6.0.0
 _ZN20KKeySequenceRecorder13windowChangedEv@Base 6.0.0
 _ZN20KKeySequenceRecorder14gotKeySequenceERK12QKeySequence@Base 6.0.0
 _ZN20KKeySequenceRecorder14startRecordingEv@Base 6.0.0
 _ZN20KKeySequenceRecorder15cancelRecordingEv@Base 6.0.0
 _ZN20KKeySequenceRecorder16recordingChangedEv@Base 6.0.0
 _ZN20KKeySequenceRecorder16staticMetaObjectE@Base 6.0.0
 _ZN20KKeySequenceRecorder21setCurrentKeySequenceERK12QKeySequence@Base 6.0.0
 _ZN20KKeySequenceRecorder22setModifierOnlyAllowedEb@Base 6.0.0
 _ZN20KKeySequenceRecorder22setModifierlessAllowedEb@Base 6.0.0
 _ZN20KKeySequenceRecorder25currentKeySequenceChangedEv@Base 6.0.0
 _ZN20KKeySequenceRecorder26modifierOnlyAllowedChangedEv@Base 6.0.0
 _ZN20KKeySequenceRecorder26modifierlessAllowedChangedEv@Base 6.0.0
 _ZN20KKeySequenceRecorder27setMultiKeyShortcutsAllowedEb@Base 6.0.0
 _ZN20KKeySequenceRecorder31multiKeyShortcutsAllowedChangedEv@Base 6.0.0
 _ZN20KKeySequenceRecorder9setWindowEP7QWindow@Base 6.0.0
 _ZN20KKeySequenceRecorderC1EP7QWindowP7QObject@Base 6.0.0
 _ZN20KKeySequenceRecorderC2EP7QWindowP7QObject@Base 6.0.0
 _ZN20KKeySequenceRecorderD0Ev@Base 6.0.0
 _ZN20KKeySequenceRecorderD1Ev@Base 6.0.0
 _ZN20KKeySequenceRecorderD2Ev@Base 6.0.0
 _ZN23KWindowInsetsController11qt_metacallEN11QMetaObject4CallEiPPv@Base 6.8.0
 _ZN23KWindowInsetsController11qt_metacastEPKc@Base 6.8.0
 _ZN23KWindowInsetsController16staticMetaObjectE@Base 6.8.0
 _ZN23KWindowInsetsController27setStatusBarBackgroundColorERK6QColor@Base 6.8.0
 _ZN23KWindowInsetsController31setNavigationBarBackgroundColorERK6QColor@Base 6.8.0
 _ZN23KWindowInsetsController31statusBarBackgroundColorChangedEv@Base 6.8.0
 _ZN23KWindowInsetsController35navigationBarBackgroundColorChangedEv@Base 6.8.0
 _ZN23KWindowInsetsControllerC1EP7QObject@Base 6.8.0
 _ZN23KWindowInsetsControllerC2EP7QObject@Base 6.8.0
 _ZN23KWindowInsetsControllerD0Ev@Base 6.8.0
 _ZN23KWindowInsetsControllerD1Ev@Base 6.8.0
 _ZN23KWindowInsetsControllerD2Ev@Base 6.8.0
 _ZN24KModifierKeyInfoProvider10keyLatchedEN2Qt3KeyEb@Base 6.0.0
 _ZN24KModifierKeyInfoProvider10keyPressedEN2Qt3KeyEb@Base 6.0.0
 _ZN24KModifierKeyInfoProvider10keyRemovedEN2Qt3KeyE@Base 6.0.0
 _ZN24KModifierKeyInfoProvider11qt_metacallEN11QMetaObject4CallEiPPv@Base 6.0.0
 _ZN24KModifierKeyInfoProvider11qt_metacastEPKc@Base 6.0.0
 _ZN24KModifierKeyInfoProvider12setKeyLockedEN2Qt3KeyEb@Base 6.0.0
 _ZN24KModifierKeyInfoProvider12stateUpdatedEN2Qt3KeyE6QFlagsINS_13ModifierStateEE@Base 6.0.0
 _ZN24KModifierKeyInfoProvider13buttonPressedEN2Qt11MouseButtonEb@Base 6.0.0
 _ZN24KModifierKeyInfoProvider13setKeyLatchedEN2Qt3KeyEb@Base 6.0.0
 _ZN24KModifierKeyInfoProvider16staticMetaObjectE@Base 6.0.0
 _ZN24KModifierKeyInfoProvider8keyAddedEN2Qt3KeyE@Base 6.0.0
 _ZN24KModifierKeyInfoProvider9keyLockedEN2Qt3KeyEb@Base 6.0.0
 _ZN24KModifierKeyInfoProviderC1Ev@Base 6.0.0
 _ZN24KModifierKeyInfoProviderC2Ev@Base 6.0.0
 _ZN24KModifierKeyInfoProviderD0Ev@Base 6.0.0
 _ZN24KModifierKeyInfoProviderD1Ev@Base 6.0.0
 _ZN24KModifierKeyInfoProviderD2Ev@Base 6.0.0
 _ZN27KCountryFlagEmojiIconEngine12scaledPixmapERK5QSizeN5QIcon4ModeENS3_5StateEd@Base 6.0.0
 _ZN27KCountryFlagEmojiIconEngine20setGlobalDefaultFontERK5QFont@Base 6.0.0
 _ZN27KCountryFlagEmojiIconEngine5paintEP8QPainterRK5QRectN5QIcon4ModeENS5_5StateE@Base 6.0.0
 _ZN27KCountryFlagEmojiIconEngine6isNullEv@Base 6.0.0
 _ZN27KCountryFlagEmojiIconEngine6pixmapERK5QSizeN5QIcon4ModeENS3_5StateE@Base 6.0.0
 _ZN27KCountryFlagEmojiIconEngineC1ERK7QString@Base 6.0.0
 _ZN27KCountryFlagEmojiIconEngineC2ERK7QString@Base 6.0.0
 _ZN27KCountryFlagEmojiIconEngineD0Ev@Base 6.0.0
 _ZN27KCountryFlagEmojiIconEngineD1Ev@Base 6.0.0
 _ZN27KCountryFlagEmojiIconEngineD2Ev@Base 6.0.0
 _ZN30KLocalImageCacheImplementation15clearLocalCacheEv@Base 6.0.0
 _ZN30KLocalImageCacheImplementation16setPixmapCachingEb@Base 6.0.0
 _ZN30KLocalImageCacheImplementation18updateModifiedTimeEv@Base 6.0.0
 _ZN30KLocalImageCacheImplementation19setPixmapCacheLimitEi@Base 6.0.0
 _ZN30KLocalImageCacheImplementationC1Ej@Base 6.0.0
 _ZN30KLocalImageCacheImplementationC2Ej@Base 6.0.0
 _ZN30KLocalImageCacheImplementationD0Ev@Base 6.0.0
 _ZN30KLocalImageCacheImplementationD1Ev@Base 6.0.0
 _ZN30KLocalImageCacheImplementationD2Ev@Base 6.0.0
 _ZN9KWordWrap10formatTextER12QFontMetricsRK5QRectiRK7QStringi@Base 6.0.0
 _ZN9KWordWrap15drawFadeoutTextEP8QPainteriiiRK7QString@Base 6.0.0
 _ZN9KWordWrap16drawTruncateTextEP8QPainteriiiRK7QString@Base 6.0.0
 _ZN9KWordWrapC1ERKS_@Base 6.0.0
 _ZN9KWordWrapC2ERKS_@Base 6.0.0
 _ZN9KWordWrapD1Ev@Base 6.0.0
 _ZN9KWordWrapD2Ev@Base 6.0.0
 _ZN9KWordWrapaSERKS_@Base 6.0.0
 _ZNK11KUrlHandler10metaObjectEv@Base 6.0.0
 _ZNK11KUrlHandler13concatDocsUrlERK4QUrl@Base 6.0.0
 _ZNK11KUrlHandler8openHelpERK4QUrl@Base 6.0.0
 _ZNK14KDateValidator10metaObjectEv@Base 6.0.0
 _ZNK14KDateValidator4dateERK7QStringR5QDate@Base 6.0.0
 _ZNK14KDateValidator5fixupER7QString@Base 6.0.0
 _ZNK14KDateValidator8validateER7QStringRi@Base 6.0.0
 _ZNK16KColorCollection11descriptionEv@Base 6.0.0
 _ZNK16KColorCollection4nameERK6QColor@Base 6.0.0
 _ZNK16KColorCollection4nameEi@Base 6.0.0
 _ZNK16KColorCollection4nameEv@Base 6.0.0
 _ZNK16KColorCollection5colorEi@Base 6.0.0
 _ZNK16KColorCollection5countEv@Base 6.0.0
 _ZNK16KColorCollection8editableEv@Base 6.0.0
 _ZNK16KColorCollection9findColorERK6QColor@Base 6.0.0
 _ZNK16KModifierKeyInfo10metaObjectEv@Base 6.0.0
 _ZNK16KModifierKeyInfo11isKeyLockedEN2Qt3KeyE@Base 6.0.0
 _ZNK16KModifierKeyInfo12isKeyLatchedEN2Qt3KeyE@Base 6.0.0
 _ZNK16KModifierKeyInfo12isKeyPressedEN2Qt3KeyE@Base 6.0.0
 _ZNK16KModifierKeyInfo15isButtonPressedEN2Qt11MouseButtonE@Base 6.0.0
 _ZNK16KModifierKeyInfo8knowsKeyEN2Qt3KeyE@Base 6.0.0
 _ZNK16KModifierKeyInfo9knownKeysEv@Base 6.0.0
 _ZNK16KSystemClipboard10metaObjectEv@Base 6.0.0
 _ZNK19KColorSchemeWatcher10metaObjectEv@Base 6.0.0
 _ZNK19KColorSchemeWatcher16systemPreferenceEv@Base 6.0.0
 _ZNK20KKeySequenceRecorder10metaObjectEv@Base 6.0.0
 _ZNK20KKeySequenceRecorder11isRecordingEv@Base 6.0.0
 _ZNK20KKeySequenceRecorder18currentKeySequenceEv@Base 6.0.0
 _ZNK20KKeySequenceRecorder19modifierOnlyAllowedEv@Base 6.0.0
 _ZNK20KKeySequenceRecorder19modifierlessAllowedEv@Base 6.0.0
 _ZNK20KKeySequenceRecorder24multiKeyShortcutsAllowedEv@Base 6.0.0
 _ZNK20KKeySequenceRecorder6windowEv@Base 6.0.0
 _ZNK23KWindowInsetsController10metaObjectEv@Base 6.8.0
 _ZNK23KWindowInsetsController24statusBarBackgroundColorEv@Base 6.8.0
 _ZNK23KWindowInsetsController28navigationBarBackgroundColorEv@Base 6.8.0
 _ZNK24KModifierKeyInfoProvider10metaObjectEv@Base 6.0.0
 _ZNK24KModifierKeyInfoProvider11isKeyLockedEN2Qt3KeyE@Base 6.0.0
 _ZNK24KModifierKeyInfoProvider12isKeyLatchedEN2Qt3KeyE@Base 6.0.0
 _ZNK24KModifierKeyInfoProvider12isKeyPressedEN2Qt3KeyE@Base 6.0.0
 _ZNK24KModifierKeyInfoProvider15isButtonPressedEN2Qt11MouseButtonE@Base 6.0.0
 _ZNK24KModifierKeyInfoProvider8knowsKeyEN2Qt3KeyE@Base 6.0.0
 _ZNK24KModifierKeyInfoProvider9knownKeysEv@Base 6.0.0
 _ZNK27KCountryFlagEmojiIconEngine3keyEv@Base 6.0.0
 _ZNK27KCountryFlagEmojiIconEngine5cloneEv@Base 6.0.0
 _ZNK30KLocalImageCacheImplementation13pixmapCachingEv@Base 6.0.0
 _ZNK30KLocalImageCacheImplementation14serializeImageERK6QImage@Base 6.0.0
 _ZNK30KLocalImageCacheImplementation15findLocalPixmapERK7QStringP7QPixmap@Base 6.0.0
 _ZNK30KLocalImageCacheImplementation16lastModifiedTimeEv@Base 6.0.0
 _ZNK30KLocalImageCacheImplementation16pixmapCacheLimitEv@Base 6.0.0
 _ZNK30KLocalImageCacheImplementation17insertLocalPixmapERK7QStringRK7QPixmap@Base 6.0.0
 _ZNK9KWordWrap12boundingRectEv@Base 6.0.0
 _ZNK9KWordWrap13wrappedStringEv@Base 6.0.0
 _ZNK9KWordWrap15truncatedStringEb@Base 6.0.0
 _ZNK9KWordWrap8drawTextEP8QPainteriii@Base 6.0.0
 _ZTI11KUrlHandler@Base 6.0.0
 _ZTI14KDateValidator@Base 6.0.0
 _ZTI16KModifierKeyInfo@Base 6.0.0
 _ZTI16KSystemClipboard@Base 6.0.0
 _ZTI19KColorSchemeWatcher@Base 6.0.0
 _ZTI20KKeySequenceRecorder@Base 6.0.0
 _ZTI23KWindowInsetsController@Base 6.8.0
 _ZTI24KModifierKeyInfoProvider@Base 6.0.0
 _ZTI27KCountryFlagEmojiIconEngine@Base 6.0.0
 _ZTI30KLocalImageCacheImplementation@Base 6.0.0
 (arch=armel riscv64)_ZTIN9__gnu_cxx7__mutexE@Base 6.0.0
 (arch=armel riscv64)_ZTISt11_Mutex_baseILN9__gnu_cxx12_Lock_policyE1EE@Base 6.0.0
 (arch=!armel !riscv64)_ZTISt11_Mutex_baseILN9__gnu_cxx12_Lock_policyE2EE@Base 6.0.0
 (arch=armel riscv64)_ZTISt16_Sp_counted_baseILN9__gnu_cxx12_Lock_policyE1EE@Base 6.0.0
 (arch=!armel !riscv64)_ZTISt16_Sp_counted_baseILN9__gnu_cxx12_Lock_policyE2EE@Base 6.0.0
 (arch=armel armhf)_ZTISt19_Sp_make_shared_tag@Base 6.0.0
 _ZTIZN9QMetaType17registerConverterI8QPointerI7QWindowEP7QObjectN9QtPrivate27QSmartPointerConvertFunctorIS3_EEEEbT1_EUlPKvPvE_@Base 6.6.0
 _ZTS11KUrlHandler@Base 6.0.0
 _ZTS14KDateValidator@Base 6.0.0
 _ZTS16KModifierKeyInfo@Base 6.0.0
 _ZTS16KSystemClipboard@Base 6.0.0
 _ZTS19KColorSchemeWatcher@Base 6.0.0
 _ZTS20KKeySequenceRecorder@Base 6.0.0
 _ZTS23KWindowInsetsController@Base 6.8.0
 _ZTS24KModifierKeyInfoProvider@Base 6.0.0
 _ZTS27KCountryFlagEmojiIconEngine@Base 6.0.0
 _ZTS30KLocalImageCacheImplementation@Base 6.0.0
 (arch=armel riscv64)_ZTSN9__gnu_cxx7__mutexE@Base 6.0.0
 (arch=armel riscv64)_ZTSSt11_Mutex_baseILN9__gnu_cxx12_Lock_policyE1EE@Base 6.0.0
 (arch=!armel !riscv64)_ZTSSt11_Mutex_baseILN9__gnu_cxx12_Lock_policyE2EE@Base 6.0.0
 (arch=armel riscv64)_ZTSSt16_Sp_counted_baseILN9__gnu_cxx12_Lock_policyE1EE@Base 6.0.0
 (arch=!armel !riscv64)_ZTSSt16_Sp_counted_baseILN9__gnu_cxx12_Lock_policyE2EE@Base 6.0.0
 (arch=linux-any)_ZTSSt19_Sp_make_shared_tag@Base 6.0.0
 _ZTSZN9QMetaType17registerConverterI8QPointerI7QWindowEP7QObjectN9QtPrivate27QSmartPointerConvertFunctorIS3_EEEEbT1_EUlPKvPvE_@Base 6.6.0
 _ZTV11KUrlHandler@Base 6.0.0
 _ZTV14KDateValidator@Base 6.0.0
 _ZTV16KModifierKeyInfo@Base 6.0.0
 _ZTV16KSystemClipboard@Base 6.0.0
 _ZTV19KColorSchemeWatcher@Base 6.0.0
 _ZTV20KKeySequenceRecorder@Base 6.0.0
 _ZTV23KWindowInsetsController@Base 6.8.0
 _ZTV24KModifierKeyInfoProvider@Base 6.0.0
 _ZTV27KCountryFlagEmojiIconEngine@Base 6.0.0
 _ZTV30KLocalImageCacheImplementation@Base 6.0.0
 (optional=templinst)_ZZN9QMetaType21registerConverterImplI8QPointerI7QWindowEP7QObjectEEbSt8functionIFbPKvPvEES_S_E10unregister@Base 6.6.0
 (arch=linux-any)_ZZNSt19_Sp_make_shared_tag5_S_tiEvE5__tag@Base 6.0.0
